/* Framework */
.mosFrameworkContainer {text-align:center;}
.mosframeworkCentering {text-align:left;width:980px;margin:auto;margin-top:-1px;background-color:#FFFFFF;padding-top:3px;}
#mosHeaderRow1 {padding:10px 0;border-bottom:3px solid #3F3F3F;background-color:#FFFFFF;}
#mosHeaderRow2 {padding:6px 0;background-color:#FFFFFF;}
#mosHeaderRow2 .col1 {width:500px;float:left;background-color:#FFFFFF;}
#mosHeaderRow2 .col2 {width:400px;float:right;}
#mosHeaderRow2 .fullcol {width:928px;float:left}
#mosHeaderRow4 {margin-top:14px;background-color:#FFFFFF;}
#mosContentLeft {width:790px;float:left; padding-left:3px;}
#mosContentLeft .col1 {width:495px;float:left;padding-top:3px;padding-left:7px;}
#mosContentLeft .col2 {width:265px;float:right;padding-top:3px;}
#mosContentRight {width:160px;float:right;padding-top:3px;padding-right:3px;}
body {font-size:10px;font-family:Arial, Helvetica, sans-serif;color:#000;}
#mosFrameworkTop {margin-bottom:5px;text-align:center;}

a {color:#294180;text-decoration:none;}
a:hover {color:#294180;text-decoration:underline;}

/* Ads */
.mosAdLabel {display:none;}
#leaderboard2 {float:left;}
#custom200x90 {float:right;width:200px;}
#banner {text-align:center;margin-bottom:0px;}
#custom265x265 {text-align:center;margin-bottom:0px;}
#custom160x300 {text-align:center;margin-bottom:0px;}
#skyscraper {text-align:center;margin-bottom:0px;}

/* module shared styles */
.module {font-size:1.2em;}
.module .moduleHeader {background: #c5cfda; /* Old browsers */
background: -moz-linear-gradient(top, #c5cfda 0%, #fafbfc 83%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5cfda), color-stop(83%,#fafbfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c5cfda 0%,#fafbfc 83%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c5cfda 0%,#fafbfc 83%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #c5cfda 0%,#fafbfc 83%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5cfda', endColorstr='#fafbfc',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #c5cfda 0%,#fafbfc 83%); /* W3C */padding:6px 8px;}
.module .moduleHeader-Alt {background:#999999; color:#FFFFFF; padding: 6px 8px;}
.module .moduleHeader-Poll {background:#2e4463; color:#FFFFFF; padding: 6px 8px;}
.module .moduleHeader h3 {color:#294180;text-transform:uppercase;}
.module .moduleHeader a {color:#294180;text-transform:uppercase;}
.module .containerPadding {padding:8px 0 16px 0;}

/* namespaced module shared styles */
.dmc_module {font-size:1.2em;}
.dmc_module .dmc_moduleHeader {background:#980C00;padding:6px 8px;}
.dmc_module .dmc_moduleHeader h3 {color:#fff;text-transform:uppercase;}
.dmc_module .dmc_containerPadding {padding:8px 8px 16px 8px;}

/*.module .containerPadding h4 {padding-bottom:10px;}*/
.postedDate {font-size:11px;color:#666666;font-weight:normal;letter-spacing:1px; padding:5px 0px 5px 0px;}
#postedDate {margin-left:5px;padding-top:3px;}
.module .storySeparator {clear:both;margin:0;padding:0;height:0;}
.module .storySeparator hr {display:none;}
.module .story {margin-bottom:8px;}
.module .storyImage {float:left;margin:0 8px 4px 0;}
.module .moreLink {text-align:right;font-size:.83em}

/* Date */
#mosDate {float:left;width:20%;font-size:1.2em;font-weight:bold;}
#mosDate .moduleHeader {display:none;}
#mosDate .containerPadding {padding:0;}

/* Navigation 2 */
#nav2 {float:right;width:80%;text-align:right;font-size:1.2em;font-weight:bold;}
#nav2 .moduleHeader {display:none;}
#nav2 li {list-style:none;display:inline;padding:0 3px;}
#nav2 li a {color:#000;text-decoration:none;}
#nav2 li a:hover {text-decoration:underline;}
#nav2 .containerPadding {padding:0;}

/* footer */
#mosFrameworkFooter .mosframeworkCentering {text-align:center;padding:15px 0;}
#mosFrameworkFooter #social {padding:10px 0 8px 0;}
#mosFrameworkFooter #copyright {font-size:1.1em;}
#mosFrameworkFooter #copyright a {color:#000;}

/*  Footer Navigation*/
#footerNav {text-align:center;font-size:1.2em;font-weight:bold;}
#footerNav .containerPadding{padding:0;}
#footerNav .moduleHeader {display:none;}
#footerNav li {list-style:none;display:inline;padding:0 3px;}
#footerNav li a {color:#000;text-decoration:none;}
#footerNav li a:hover {text-decoration:underline;}

/* club */
#club .moduleHeader {display:none;}
#club .containerPadding {padding:0 0 20px 0;}
#club legend, #club #loginEmailRow label, #club #loginPasswordRow label  {display:none;}
#club .formRow {padding:0 0 6px 0;}
#club .textInput {width:200px; height:22px; line-height:22px;}
#club .button {float:right;}
#club #saveLoginRow {float:left; width:125px;}
#club #loginButton {float:right; width:70px;}
#loginLinks {font-size:10px;}

/* search */
#search .moduleHeader {display:none;}
#search .containerPadding {margin-top:1px;padding:0;}
#search legend, #search label {display:none;}
#search .formRow {padding:0 0 6px 0;}
#search .textInput {width:145px;float:left;margin:0; height:22px; line-height:22px;font-weight:normal;padding-left:5px;}
#search .button {float:left; height:28px;}

#SearchPaging a {padding:2px 5px;margin:5px;line-height:20px;font-size:.9em;}
#SearchPaging a.resultsnavNumber {border:1px solid #000;color:#000;background:#fff;text-align:center;text-decoration:none;}
#SearchPaging a.currentPage {color:#fff;background:#980c00;}

#cse-search-box {float:right;margin-top:7px;}


/*Search Results */
#mainContent .mosresultsNav {padding:5px;}
#mainContent .mosresultsNav p{font-size:1.0em;margin:0px;padding:0px 20px 0px 0px;float:left;}
#mainContent .mosresultsNav .moscurrentPage {}
#mainContent .mosresultsHeader {border-bottom:1px solid #c00;}
#mainContent .mosresultsFooter {}
#mainContent  #mosPagerResults {float:left;width:300px;}
#mainContent  #mosPagerResults a {padding:0px 5px;color:#000;}



/*Archive*/
#mainContent #archiveForm {margin:30px 0px 50px 0px;}
#mainContent #archiveForm .formRow {float:left;clear:none !important;padding:10px;}
#mainContent #archiveForm .formRow label {font-size:0.9em;padding-right:10px;width:auto !important;}
#mainContent #archiveForm .formRow input {display:block;}

#mainContent #archiveResults {margin:20px 0px;}
#mainContent #archiveResults a{color:#be001c; font-size:12px;}
#mainContent #archiveResults #searchPaging{font-weight:normal;margin:20px 0px;border-bottom:1px solid #c00;}



/*Header Social Icons*/
#headerSocialIcons{text-align:right;margin-right:2px;}
.headerIconSpacer{margin-right: 17px;}

/*Newsletter Subscription image*/
#newsletterSubscription {float:right;margin-top:10px;}

/* Feature */
#feature .containerPadding {padding:0 0;}
#feature .story {width:165px;float:left;margin-bottom:0;}
#feature .storyContainer {padding:5px; margin-bottom:16px;}
#feature .storySeparator {display:none;}
#feature h4 {font-size:1.09em;}
#feature .postedDate {display:block;}
#feature .storyLinks {font-size:.9em;margin-top:5px;}
#feature .storyLinks li {list-style:none;}
#feature .last {width:149px;}
#feature .last .storyContainer {padding-right:0;}
#feature .entry1 {width:100%;float:none; margin-top:18px;}
#feature .entry1 h4 {font-size:1.27em;}
#feature .entry1 .storyContainer {padding:5px; background:#e9e9e9; border: 1px solid #CCCCCC;}
#feature .entry1 li {float:left;margin-right:8px;}
#feature .entry2 {clear:both;}
#feature .storyImage {float:left;padding:0 8px 0 0;}
#feature .separatorLast {clear:both;display:block;height:0;}
#feature .separatorLast hr {display:none;}
#feature .moduleHeader {}
#feature_storyContainer {width:100%;float:none; margin-top:18px; padding:10px; border: 1px solid #CCCCCC;}
#feature_storySeparator {padding:5px}
#feature_storyLinks {font-size:.9em;margin-top:5px;}
#feature_storyLinks li {list-style:none;}

#feature .entry_2 {width:100%;float:none; margin-top:9px;}
#feature .entry_2 h4 {font-size:1em;}
#feature .entry_2 .feature_storyContainer {padding:5px;}
#feature .entry_2 .feature_storyContainer h4 {font-size:13px;}
#feature .entry_2 .feature_storyContainer .abstract {font-size:12px;line-height:16px;}

#feature .entry {width:100%;float:none; margin-top:10px;}
#feature .entry p {font-size: 13px;}
#feature .entry .new {font-size: 14px; color:#872b2e; font-weight: bold;}

.separatorLast {clear:both;display:block;height:0;}
#separatorLast {clear:both;display:block;height:15px;}

.storyContainer h4 {font-size:13px;}
.storyContainer .abstract {font-size:12px; line-height:18px;}
.storyContainer p {line-height: 14px; margin-bottom:10px;}


#feature .entry_2 li {float:left;margin-right:8px;}
#feature .entry_top .feature_storyContainer {padding:5px; background:#F5F5F5; border: 1px solid #E5E5E5 !important; margin-top:10px;}
#feature .entry_top li {float:left;margin-right:8px;}
#feature .entry_top h4 {font-size:15px;}
#feature .entry_top .abstract {font-size:12px; line-height:16px;}

/* Jobs */
#recentJobs .moduleContent {font-size:10px;}
#recentJobs h4 {font-size:11px;}
#recentJobs .moreJobsLink {text-align:center;font-size:12px;font-weight:bold;}

/* Finance */
#finance .moduleHeader {display:none;}

/* current Issue */
#currentIssue  {text-align:center;}
#currentIssue .moduleHeader {display:none;}
#currentIssue .containerPadding {padding:0 0 16px 0;}
#currentIssue .issueImage {margin:0 0 6px 0;}
#currentIssue .link {font-size:.916em;font-weight:bold;}

/* Namespaced Current Issue */
/* current Issue */
#dmc_currentIssue  {text-align:center;}
#dmc_currentIssue .dmc_moduleHeader {display:none;}
#dmc_currentIssue .dmc_containerPadding {padding:0 0 16px 0;}
#dmc_currentIssue .dmc_issueImage {margin:0 0 6px 0;}
#dmc_currentIssue .dmc_link {font-size:.916em;font-weight:bold;text-align:}

/* calendar module */
#eventCalendar  {font-size:12px;}
#eventCalendar .moduleContent {margin: 10px 15px 10px 15px;}
#eventCalendar h3 a {font-size:12px !important;}
#eventCalendar .containerPadding {padding:0 0 16px 0;}
#eventCalendar .issueImage {margin:0 0 6px 0;}
#eventCalendar .link {font-size:.916em;font-weight:bold;}
#eventCalendar a {font-size:.83em;}

#eventCalendar h4 {margin:8px 0 0 0;font-size:11px;}
#eventCalendar ul {}
#eventCalendar li {list-style:none;}
#eventCalendar li p {padding:0 0 0 14px;}

#eventCalendar .calendarOuterTable {margin:0 0 0 0;border:1px solid #ccc;}
#eventCalendar table.calendarHeaderTable {background:transparent;background:#F0F0F0;font-size:11px;}
#eventCalendar table.calendarHeaderTable td{text-align:center;}
#eventCalendar table.calendarHeaderTable h3 {font-size:11px;color:black;}
#eventCalendar table.calendarHeaderTable a {color:black;text-decoration:none;}
#eventCalendar table.calendarHeaderTable a:hover {text-decoration:underline;color:#294180;}
#eventCalendar table.calendarFooterTable {background:#fff;font-size:10px; display:none;}
#eventCalendar table.calendarFooterTable td {padding:3px;}
#eventCalendar .calendarTable { width:100%;font-size:10px;}
#eventCalendar .calendarTable td {border:0;padding:0;text-align:center;line-height:20px;color:#000;}
#eventCalendar .calendarTable th {background:#294180;color:#fff;text-align:center;padding:2px 0;}
#eventCalendar .calendarTable td a { display:block;background:#e4e4e4; color:#000; font-weight:bold; text-decoration:underline;}
#eventCalendar .calendarTable td.calendarDayCell {background:#fff; } /* Specify something to overwrite CellBackground0 */
#eventCalendar .calendarTable td.calendarEmptyDay { border:1px solid transparent;}
#eventCalendar .calendarTable td.calendarDayViewed { } /* Specify something to overwrite CellBackground1 */
#eventCalendar .calendarTable td.calendarCurrentDate {background:#FFFFFF;color:#000;padding:0px;}
#eventCalendar .calendarTable td.calendarCurrentDate a{ color:#fff;background:transparent;}
#eventCalendar .hide{}

/* GENERAL HELPER STYLES */
.hidden { display: none; visibility: hidden;  width: 0px; height: 0px;}
.footer {clear:both;}

/* MAIN CONTENT TEXT */
#mainContent {font-size:14px; padding-left:10px; line-height:20px;}
#mainContent p {margin:0em 0; font-size:14px; line-height:20px; margin-bottom:10px;}
#mainContent h1 {font-size:1.5em;}
#mainContent h2 {font-size:1.2em;color:#000;display:}
#mainContent h3 {font-size:16px;color:#000;}
#mainContent h4 {font-size:1.16em;color:#000;margin-top:15px;}
#mainContent h5 {font-size:1.1em;color:#000;}
#mainContent h6 {font-size:1em;color:#000;}
#mainContent .Headline {font-size:12px;color:#CF0606;font-weight:bold;}
#mainContent .Text {font-size:100%;}
#mainContent .smallText {font-size:80%;}
#mainContent ul {list-style-position:inside;}
#mainContent ol {list-style-position:inside;}
#mainContent li.readerComments {list-style:none;}
#mainContent li.readerComments a {font-size:.8em;}
#mainContent .byline {margin-top:5px; margin-bottom:10px;}

/* PAGE TITLE */
#pageTitle {width:300px; float:left;}
h2.pageTitle, #mainContent h2.pageTitle  {font-size:22px;color:#091255;margin-bottom:16px; margin-top:16px;}

/* article STYLES */
#mainContent .mossharethis {margin:1em 0;}
#mainContent #articleAdInsert {float:right;margin:0 0 14px 14px;border:1px solid blue;}
#mainContent .imageCaptionContainer {margin:0 0 14px 0;width:300px;}
#mainContent .articleImage {}
#mainContent .imageCaption {color:#000;font-size:10px;padding:3px 0;}
#mainContent .standFirst {font-size:1.14em;}
#mainContent .articleLinks {margin:0 0 15px 0;width:380px;}
#mainContent .articleLinks ul {padding:0;}
#mainContent .articleLinks li {font-size:10px;float:left;margin:0 10px 0 0;list-style:none;padding:0;}

/***********************
 ARTICLE FEEDBACK
***********************/
#makeArticleComments .moduleHeader {background:#980C00;padding:6px 8px;}
#makeArticleComments  .moduleHeader h3 {color:#fff;font-size:12px;}
#makeArticleComments #readerCommentForm .formContainer label {display: block; margin-bottom: 2px;font-weight:bold;float:none;text-align:left;width:auto;font-size:12px;}
#makeArticleComments #readerCommentForm {padding:8px;}
#makeArticleComments #readerCommentForm .formContainer .formRow {padding:3px 0px;}
#makeArticleComments #readerCommentForm .formContainer .formRow INPUT {border:2px solid #CFCFCF;width: 250px;padding: 3px 6px;border-radius: 2px;}
#makeArticleComments #readerCommentForm .formContainer .formRow INPUT[name="commentSubject"] {width: 500px;padding: 3px 6px;border-radius: 2px;}
#makeArticleComments #readerCommentForm .formContainer .formRow TEXTAREA {border:2px solid #CFCFCF;width: 500px;height: 150px;padding: 3px 6px;border-radius: 2px;}

#readerArticleComments  {font-size:12px;}
#readerArticleComments  .moduleHeader {background:#980C00;padding:6px 8px;}
#readerArticleComments  .moduleHeader h3 {color:#fff;font-size:12px;}
#readerArticleComments .readerComment {border-bottom:1px solid #7d7d7d;}
#readerArticleComments .readerComment {	padding-bottom: 7px; margin-bottom: 7px;}
#readerArticleComments .readerComment .commentContent {padding:4px 0px;}
#readerArticleComments .readerComment .colorLink{color:#980C00;}
#readerArticleComments {padding-top: 20px}
#readerArticleComments .ReportAbuseBtn {background:none; border:none; margin-left:-5px; cursor:pointer;color:#980C00;text-transform:capitalize;}


/* RELATED LINKS */
#relatedLinks {width:300px;font-size:1em;clear:right;margin-top:20px;}
#relatedLinks .moduleHeader h3 {font-size:12px;color:#fff;}
#relatedLinks h4 {font-size:12px;}

/*GENERIC TABLES*/
#mainContent table { color: #505256; font-size: 10px; } /* Just set a default text color and size */

/*FORMATTED TABLES*/
#mainContent table.formattedTable {background:#7d7d7d;} /* Background color or borders */
#mainContent table.formattedTable th {background:#585858;color:#fff;padding:3px;font-size:1.1em;font-weight:bold;}
table.formattedTable th a {color:#fff;} /* Header cells and Header Font Info */
#mainContent table.formattedTable td {padding:3px;font-size:1.1em;background-color:#E4E4E4;} /* Table body cells and body font info */
#mainContent table.formattedTable td a {} /* Table body links */
#mainContent table.formattedTable tr.rowOdd td {background-color:#E9E9E9;} /* Table Odd Row for a separate background-color for every other row */
#mainContent table.formattedTable tr.rowEven td {background-color:#D7D7D7;} /* Table Even Row for a separate background-color for every other row */
/* You may need to specify a specific link color for each row depending on the background colors */

#mainContent table.fullWidth { width:780px;} /* specify the width to span the full content area */

/*MISC BACKGROUND AND SECTIONAL STYLES
     (Styles used for default sectionals and misc colors.)*/
.CellBackground0 { background-color: #E9E9E9; color: #505256; } /* Background, Border, and Text color only */
.CellBackground1 { background-color: #D7D7D7; color: #505256; } /* Background, Border, and Text color only */
/*#mainContent .CellContent0, #mainContent .CellContent1 { padding: 3px; } /* Define padding so running copy doesn't hit edge of background. */

/*CALENDAR STYLES*/
#mainContent .calendarOuterTable {width:90%;margin:14px 0;}
#mainContent table.calendarHeaderTable {background:whitesmoke;font-size:1.4em;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;border-top:1px solid #E5E5E5;}
#mainContent table.calendarHeaderTable td{text-align:center;color:#222;background:transparent;}
#mainContent table.calendarHeaderTable td h3 {color:#222;cursor:pointer;text-decoration:none; }
#mainContent table.calendarFooterTable {background:transparent;}
#mainContent table.calendarFooterTable a {font-size:1.2em;cursor:pointer; display:none;}
#mainContent table.calendarFooterTable span a {font-size:1.2em;cursor:pointer; display:block !important;}
#mainContent table.calendarFooterTable td {background:transparent;}
#mainContent .calendarTable { width:100%;font-size:1.2em;}
#mainContent .calendarTable th {background:#294180;color:#fff;}
#mainContent .calendarTable td {border:1px solid #ddd;padding:7px 7px 28px 7px;text-align:left;}
#mainContent .calendarTable td a {color:#000; font-weight:bold;}
#mainContent .calendarTable td.calendarDayCell {background:#fff; } /* Specify something to overwrite CellBackground0 */

#recommendLink {font-size:14px;}

#mainContent .calendarTable td.calendarEmptyDay { border:1px solid transparent;}
#mainContent .calendarTable td.calendarDayViewed {background:#eee; } /* Specify something to overwrite CellBackground1 */
#mainContent .calendarTable td.calendarCurrentDate {background:#FFF;color:#000;}
#mainContent .calendarTable td.calendarCurrentDate a{color:#fff;}
#mainContent #calendarEvents .hide{}
.calendarEvent {width:300px;float:left;border:1px solid white; margin-right:25px;margin-left:20px;margin-bottom:10px;}
.calendarEvent:hover {border:1px solid #e5e5e5; background-color:whitesmoke;}

#MOScalendarContent1 .MOSeventListing {padding:10px 5px;}
#MOScalendarContent1 .MOSeventListing h5 {font-size:1.2em;float:left;color:#294180;}
#MOScalendarContent1 .MOSeventListing h5 a{text-decoration:none;}
#MOScalendarContent1 .MOSeventListing h5 a:hover{text-decoration:underline;}
#MOScalendarContent1 .MOSeventSpecs {list-style:none;clear:both;}
#MOScalendarContent1 .MOSeventDetails {padding:5px 0;}
#MOScalendarContent1 .MOSeventCategory {font-size:1.1em;clear:none;}
#MOScalendarContent1 #MOSsortEvents {text-align:right;margin-bottom:10px;}
#MOScalendarContent1 #MOSsortEvents .current {font-weight:bold;}
#MOScalendarContent1 #MOSeventsList  {width:90%;font-size:1.0em;margin-bottom:10px;}
#MOScalendarContent1 #MOSeventsList #msg {padding:20px 0px 10px 0px;}
#MOScalendarContent1 table.calendarHeaderTable .MOSmonthNav {float:left;margin-right:3px;}
#MOScalendarContent1 table.calendarHeaderTable .MOSmonthNav a {cursor:pointer; display:block;float:left;line-height:18px;padding:0 10px;font-weight:bold;border-style:solid;border-width:1px;margin-right:3px;text-decoration:none;font-size:1.6em;}
#MOScalendarContent1 table.calendarHeaderTable h3#footerNav {float:left;text-transform:uppercase;}
#MOScalendarContent1 .MOScontentHead {background-color: #E9E9E9; color: #505256;padding:5px 10px;margin-bottom:10px;}
#MOScalendarContent1 .calendarTable td.CellBackground0 { background:#e4e4e4; color: #222222; } /* Background, Border, and Text color only */





/*SEPARATOR STYLES*/
hr { height:1px;margin:14px 0;border:0;background:#ccc;color:#ccc;}
.sectSeparatorH { height:29px;} /* Horizontal gaps between sections. */
.sectSeparatorV { width:14px;} /* Vertical gaps between sections. */

/* FORM LAYOUTS */
.textInput {border:2px solid #CFCFCF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:14px;height:18px;}
button, .button,input[type="submit"] {
	/*background:#980C00;color:#fff;text-transform:uppercase;color:#fff;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;border:0;padding:3px 6px;cursor:pointer;padding:5px;*/
		line-height: 20px;
		font-size: 13px;
		margin: 5px;
		padding: 2px 7px;
		border: 1px solid #950014;
		color: white;
		text-shadow: 0 0px;
		background-color: #950014;
		border-radius: 2px;
		background-image: -webkit-gradient(linear,left top,left bottom,from(#be001a),to(#950014));
		background-image: -webkit-linear-gradient(top,#be001a,#950014);
		background-image: -moz-linear-gradient(top,#be001a,#950014);
		background-image: -ms-linear-gradient(top,#be001a,#950014);
		background-image: -o-linear-gradient(top,#be001a,#950014);
		background-image: linear-gradient(top,#be001a,#950014);
		text-decoration: none;
		border-image: initial;

}
#mainContent legend { /* Specify a Color */ font-weight: bold; }
#mainContent .formRow { clear: both; margin: 5px 0px; }
#mainContent label { display: block; float: left; width: 150px; text-align: right; font-weight: bold; margin-top: 2px; margin-right: 3px; }
#mainContent label .labelDetails { font-weight: normal; font-size: 0.9em; }
#mainContent .formRowMultiFields { margin-left: 153px; /* !! Should be the width of the label !! */ }
#mainContent .formRowMultiFields img { /* Used for Captcha */ padding: 0px; }
#mainContent label.spanWidth { width: auto; display: block; text-align: left; }
#mainContent label.inline { float: none; display: inline; width: auto; text-align: auto; }
#mainContent .formRowSubmit { margin-left: 153px; /* Probably the width of the label */ }
#mainContent .EmailForm label { width: 80px; }
#mainContent .required {color:#f00;}
.textInputEdit{font-family:Arial, Helvetica, sans-serif; font-size: 14px; width: 300px; padding: 3px 6px; border: 1px solid #CCCCCC; border-radius: 2px;}

/* ALIGNMENT STYLES */
.alignLeft { float: left;padding:0 20px 0 0; }
.alignCenter { text-align: center; }
.alignRight { float: right;padding:0 0 0 20px; }
#mainContent img.noFormat { border: none 0px; margin: 0px; }


/*##### GO OUT BAR STYLES #####*/
.top-goout {color:#000;font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.top-goout a {color:#000 !important;}
.top-goout a:hover {text-decoration: none;}
.top-col-right {color:#000;}
.top-col-right a:hover {text-decoration: none;}

.top-goout {background: #EB7B03;text-align:left; width:100%;padding:0px; margin:0px;height:35px;}
.top-col-left {height:35px;background:url(../images/topframe_left.gif) no-repeat;width: 33%; float: left; padding:0;}
.top-col-left h3 a{text-indent:-9999px;display:block;}
.top-col-mid {text-align:center; width:33%;float: left;  padding: 2px 0px 0px 0px;background: #EB7B03;}
.top-col-mid #siteIndex {margin:5px 0px 0px 0px;}
.top-col-mid #siteIndex select{font-size:11px;font-weight:bold;background:#F3BD03;font-family:Arial, Helvetica, sans-serif;}
.top-col-mid legend {display:none}
.top-col-mid fieldset {border:none}
.top-col-right {text-align:center;background: #EB7B03;padding:2px;}



/* ALL SECTIONAL TEMPLATES */
.sectional { font-size:11px; }
.sectional h4 { font-size:12px; }
.sectional .story { clear: both; }
.sectional .entry1 {font-size:14px !important;}
.sectional .entry1 #storyContainer {border:0px !important;}
.sectional .entry1 h4 {font-size:15px;}
.sectional .story h3 {font-size:13px;}
.sectional p.storyImage { display: block; float: left; margin: 0 10px 8px 0px; padding: 0px; }
.sectional p.storyImage img { margin: 0px; padding-right: 10px; }
.sectional .storyLink { display: none; visibility: hidden; font-size: 1px; color: #fff; text-indent: -9999px; }
.sectional .storySeparator { clear: both; height:5px;border-bottom:1px solid #CCCCCC;margin-top:10px;margin-bottom:10px;}
.sectional .storySeparator hr { visibility: hidden; height:5px; }
/* The Last Story Separator */
.sectional .separatorLast { visibility: hidden; }
/************************/
/* SECTIONAL TEMPLATE 2 */
/************************/

/* Top Story */
.secTemplate2 .entry1 .storySeparator hr { display: none; }
.secTemplate2 .contentSeparator hr { visibility: hidden; }
.secTemplate2 .CellContent0 {padding:10px;border:1px solid #ccc;}
.secTemplate2 .CellContent0 .storySeparator { display: none; }
/************************/
/* SECTIONAL TEMPLATE 3 */
/************************/

/* Container for the Top 3 Entries */
.secTemplate3 .secTop { }
/* Container for First Half of the bottom Entries */
.secTemplate3 .secBottomFirstHalf { display: block; width: 48%; float: left; }
/* Separator Between Bottom Halves */
.secTemplate3 .contentSeparator { display: block; width: 4%; float: left; }
/* Container for Second Half of the bottom Entries */
.secTemplate3 .secBottomSecondHalf { display: block; width: 48%; float: right; }

/*************** E-EDITION ***********************/
#mainContent .formRow .pdfContainer {width:170px;display:block;text-align:center;float:left;}

#SectionalPager a {font-size:1.1em; padding:5px;text-align:left;}
.SectionalPager_left {float:left;}
.SectionalPager_right {float:right;}

#googleSearchBox{width: 140px; border: 2px solid #cccccc; padding: 2px;}
#googleSubmit{background-color: #0a1256; color: #FFFFFF; border-radius: 2px; border: 0px; cursor: pointer; padding: 3px 5px;}



#subscribeContainer{width: 780px;}
#headerTitle{margin-bottom: 30px;}
#ybImg{float: right; margin: 0px 60px 20px 20px;}
#mgImg, #jaImg{float: left; margin: 0px 20px 20px 0px;}
.subPageTitle{color:#be001c; font-weight: bold;}
.subSection{margin-bottom: 14px;}
.boldText{font-weight: bold;}
.subscribeLink{color: #be001c;}

#google_ads_div_EP_Leaderboard_ad_container {margin-left:15px;}

#Dog_Aboard {width:260px; height:150px;}
#Log_Abroad{width:260px; height:150px;}
.photoright {width:100px;float:right;}

.cartoon {text-align:center; width:421px; padding:10px; margin:auto; border:1px solid #ccc;}
#cartoonLeft{float:left;}

#eventContainer {margin:auto; width:760px; border:1px solid #e5e5e5; padding:10px;}
#eventContainer .title {font-size:16px; color:#666;}
#eventOG {width:221px; margin:10px; border:1px solid #FFF; font-size:12px;padding:5px;}
#eventOG h3 {font-size:12px; font-weight:bold;}
#eventOG h4 {font-size:12px; font-weight:normal;}
#eventOG:hover {border:1px solid #e5e5e5; background-color:#f5f5f5;}

#dropbox {width:500px; padding:20px; background-color:#f5f5f5; border:1px solid #e5e5e5; margin:auto;}
#dropbox .title {color:#999999; font-size:16px; font-weight:bold;}
#dropbox .label {color:#666; font-size:14px; font-style:italic;}
#dropbox input[type="text"] {padding:5px; border:1px solid #e5e5e5;width:400px;}
#dropbox input[type="submit"] {
	line-height: 26px;
	font-size: 13px;
	margin: 5px;
	padding: 0px 10px;
	border: 1px solid #950014;
	color: white;
	background-color: #950014;
	border-radius: 2px;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#be001a),to(#950014));
	background-image: -webkit-linear-gradient(top,#be001a,#950014);
	background-image: -moz-linear-gradient(top,#be001a,#950014);
	background-image: -ms-linear-gradient(top,#be001a,#950014);
	background-image: -o-linear-gradient(top,#be001a,#950014);
	background-image: linear-gradient(top,#be001a,#950014);
	text-decoration: none;
	border-image: initial;
}
#dropbox .center {text-align:center;}
#dropbox #spacer {height:10px;}
#dropbox .browse {text-align:center; margin:auto; width:366px;}
#dropbox .browse div.left {width:122px; margin-left:0px; margin-right:0px; float:left; text-align:center; margin-top:5px;}
#dropListing a {text-transform:uppercase;}
#dropListing .address {text-transform:uppercase;}

#dropContainer {margin-left:30px;}
#dropContainer div {margin:3px;}
#dropContainer .left {float:left; width:240px;}
#dropContainer .right {float:left; width:350px;}
#dropContainer #marinaListings {text-transform:capitalize;}
#dropContainer #label {width:150px; text-align:right; maring-right:20px; color:#999;}
#dropContainer #marinatext {width:500px !important;}
#dropContainer #spacer {height:10px;}
#dropContainer .clear {clear:both; height:5px;}
#dropContainer img {margin-left:10px;}

#google_ads_div_LOG_160x160_01_ad_container, #google_ads_div_LOG_160x300_01_ad_container, #google_ads_div_LOG_160x600_01_ad_container, #google_ads_div_LOG_160x160_02_ad_container, #google_ads_div_LOG_160x300_02_ad_container, #google_ads_div_LOG_160x600_02_ad_container, #google_ads_div_LOG_160x160_03_ad_container, #google_ads_div_LOG_160x300_03_ad_container, #google_ads_div_LOG_160x600_03_ad_container {margin-bottom:10px;}

.featureContainer {width:225px;height:175px;overflow:hidden;position:relative;float:left;margin:0 8px 4px 0;}

#google_ads_div_LOG_728x90_HP_ad_container {margin:5px auto;width:728px;}
#google_ads_div_LOG_250x250_01_ad_wrapper {margin-bottom:10px;}
#google_adContainer_Tower {margin-bottom:10px;}
